<app-barra></app-barra>
<main>
  <div class="contenedor">
    <router-outlet></router-outlet>
    <app-actividad-lateral *ngIf="isLogin" [hidden]="!isLogin"></app-actividad-lateral>
  </div>
</main>
<app-footer></app-footer>
